 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/62521253/6646065/images/photo-1449965408869-eaa3f722e40d.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 554px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 270px 53px 60px 709px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 562px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 342px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 162px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 166px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }
}